<?


  include_once '../../config.inc.php';
  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  if (!($result_proper = mysql_query ('select * from properties')))
  {
    exit ('<b>Error:</b>' . mysql_error ());
    ;
  }

  $proper = mysql_fetch_array ($result_proper);
  include '../lang/' . $proper['admin_language'];
  echo '
<HTML><BODY STYLE="color: Navy;"><LINK HREF="../style.css" REL="stylesheet" TYPE="text/css"><TABLE WIDTH="800" BORDER=0 CELLSPACING=0 CELLPADDING=1><TR><TD style="background-color:#505090;"><TABLE WIDTH="100%" BORDER=0 CELLSPACING=0 CELLPADDING=5 BGCOLOR="#EFEFF8">
<TR><TD VALIGN=top BGCOLOR="#BFBFDF" STYLE="border-bottom: 1px solid #505090;"><FONT COLOR="navy"><B>';
  echo $admin_Build_functions;
  echo '</B></FONT></TD></TR><TR><TD VALIGN=top>


<FORM ACTION="';
  echo $php_self;
  echo '" METHOD="post">

<TABLE BORDER=0 CELLSPACING=1 CELLPADDING=3>
<TR ALIGN=center BGCOLOR="#505090">
	<td><FONT COLOR="#FFFFFF">';
  echo $admin_table1[1];
  echo '</FONT></td>
	<td><FONT COLOR="#FFFFFF">';
  echo $admin_Description;
  echo '</FONT></td>
</tr>

';
  for ($i = 0; $i < sizeof ($admin_function_array); ++$i)
  {
    echo '<TR bgcolor="';
    if ($i % 2)
    {
      echo '#BFBFDF';
    }
    else
    {
      echo '#DCDCED';
    }

    echo '">
	<td><A HREF="func_prev.php?func_prev_id=';
    echo key ($admin_function_array);
    echo '" class="admin_link">';
    echo key ($admin_function_array);
    echo '</a></td>
	<td>';
    echo $admin_function_array[key ($admin_function_array)];
    echo '</td>
</TR>
';
    next ($admin_function_array);
  }

  echo '

</TABLE>

</FORM>








</TD></TR></TABLE></TD></TR></TABLE></BODY></HTML>';
?>
